@import url("https://fonts.googleapis.com/css2?family=Albert+Sans:ital,wght@0,100..900;1,100..900&family=DM+Sans:ital,opsz,wght@0,9..40,100..1000;1,9..40,100..1000&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Space+Grotesk:wght@300..700&display=swap");
:root {
    --bs-cube-2: cubic-bezier(0.1, 0.75, 0.25, 1);
    --header-height: 136px;
}
html {
    scroll-behavior: smooth;
    height: 100%;
}
body {
    overflow-x: hidden;
    scroll-behavior: smooth;
    height: 100%;
    position: relative;
}

body::-webkit-scrollbar {
    width: 10px;
    background: #000;
}

#luxy {
    position: fixed;
    width: 100%;
    top: var(--header-height);
    left: 0;
    /* height: auto; */
    /* overflow: hidden; */
    will-change: transform;
    padding-bottom: 130px;
}

body::-webkit-scrollbar-track {
    box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
}

body::-webkit-scrollbar-thumb {
    background-color: #ffbe00;
    outline: 1px solid transparent;
}

* {
    font-family: "DM sans";
    scroll-behavior: smooth;
    /* transition: 0.6s; */
}
h2 {
    font-family: "Albert Sans";
    font-weight: 800;
    font-size: 60px;
}
h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: "Albert Sans";
}
.w-fit {
    width: fit-content;
}

.h-fit {
    height: fit-content;
}

.left-0 {
    left: 0;
}

.section {
    padding: 70px 0;
}

.right-0 {
    right: 0;
}

/* Loader Css  */
.loader {
    position: fixed;
    top: 0;
    left: 0;
    width: 100vw;
    height: 100vh;
    background: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: 99999;
}

.ajax-loader {
    position: relative;
    width: 300px;
    height: 100px;
    border: 2px solid #ffbe00;
    overflow: hidden;
}

.image-wrapper {
    position: absolute;
    top: 50%;
    left: 100%;
    transform: translateY(-50%);
    animation: slideLeft 4s linear infinite;
}

.image-wrapper img {
    height: 80px;
    width: auto;
    display: block;
}
@keyframes slideLeft {
    0% {
        left: 100%;
    }
    100% {
        left: -100%;
    }
}

/* Loader Css  */

/* back to top button Css  */

.wa-back-to-top {
    position: fixed;
    right: 1.5%;
    bottom: -12.5%;
    z-index: 4;
    width: 40px;
    height: 40px;
    border: 1px solid #000;
    transform: rotate(45deg);
    background-color: #fff;
    transition: 0.3s;
    cursor: pointer;
}

.wa-back-to-top-text {
    transform: rotate(-45deg);
    width: 100%;
    height: 100%;
    font-size: 14px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: 500;
    transition: 0.3s;
}

.wa-back-to-top::after {
    content: "";
    width: 100%;
    height: 100%;
    background: transparent;
    border: 1px solid #000;
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
    transition: 0.3s;
    opacity: 0;
}

.wa-back-to-top:hover::after {
    top: 5px;
    left: 5px;
    opacity: 0.5;
}

.wa-back-to-top.scrolled {
    bottom: 20px;
}

/* back to top button Css  */

.ball {
    width: 10px;
    height: 10px;
    position: fixed;
    background-color: #fff;
    border-radius: 50%;
    pointer-events: none;
    z-index: 1;
    mix-blend-mode: difference;
    margin-left: 20px;
    margin-top: -100px;
}

.target-heading {
    position: relative;
    z-index: 1;
}

/* global css start here */
.btn-effect-1 {
    position: relative;
    display: inline-block;
    padding: 12px 40px;
    font-size: 16px;
    color: #000;
    border: 2px solid #000;
    background: transparent;
    text-transform: uppercase;
    cursor: pointer;
    overflow: hidden;
    z-index: 1;
}
.btn-effect-1:hover {
    color: #ffbe00;
    border-color: #ffbe00;
}
.btn-effect-1 .corner {
    position: absolute;
    background: #ffbe00;
    width: 0;
    height: 4px;
    transition: all 0.3s ease;
    z-index: 0;
}

.btn_text {
    font-size: 18px;
    color: #060606;
    font-family: "Albert Sans";
    display: inline-block;
    position: relative;
    animation-fill-mode: forwards;
    animation-duration: 0.4s;
    animation-timing-function: ease;
    transform: translateY(0);
}

.btn_white .btn_text {
    color: #fff;
}

.btn_group.btn_white .btn {
    border: 1px solid #fff;
}

.btn_group .btn_border {
    width: 13px;
    height: 13px;
    /* background: #000; */
    /* display: block; */
    border-width: 1px;
    border-color: #ffbe00;
    border-style: solid;
    position: absolute;
}
.btn_group .btn_border:nth-child(1) {
    top: -12px;
    border-left: 0;
    border-top: 0;
    left: -13px;
}
.btn_group .btn_border:nth-child(2) {
    bottom: -12px;
    border-left: 0;
    border-bottom: 0;
    left: -13px;
}
.btn_group .btn_border:nth-child(3) {
    top: -12px;
    right: -13px;
    border-right: 0;
    border-top: 0;
}
.btn_group .btn_border:nth-child(4) {
    bottom: -12px;
    right: -13px;
    border-right: 0;
    border-bottom: 0;
}
.btn_group .btn .inner_border {
    background: #ffbe00;
    position: absolute;
    width: 0%;
    height: 0%;
    transition: 0.3s;
    z-index: -1;
}
.btn_group .btn:hover .inner_border {
    width: 50%;
    height: 50%;
}
.btn_group .btn .inner_border:nth-child(1) {
    left: 0;
    top: 0;
}
.btn_group .btn .inner_border:nth-child(2) {
    right: 0;
    top: 0;
}
.btn_group .btn .inner_border:nth-child(3) {
    right: 0;
    bottom: 0;
}
.btn_group .btn .inner_border:nth-child(4) {
    left: 0;
    bottom: 0;
}
.btn_group .btn {
    padding: 14px 20px;
    border: 1px solid #060606;
    border-radius: 0;
    box-shadow: none;
    overflow: hidden;
}

@keyframes fadeInUp {
    0% {
        opacity: 0;
        transform: translateY(0px);
    }
    100% {
        opacity: 1;
        transform: translateY(-20px);
    }
}

.btn_group .btn:hover .btn_text {
    color: #fff;
    animation-name: slideUp;
}

.btn_group .btn:not(:hover) .btn_text {
    animation-name: slideDown;
}

@keyframes slideUp {
    from {
        transform: translateY(50px);
    }
    to {
        transform: translateY(0);
    }
}

@keyframes slideDown {
    from {
        transform: translateY(-50px);
    }
    to {
        transform: translateY(0px);
    }
}
/* .btn_group .btn .btn_text {
    transform: translateY(100%);
    opacity: 0;
} */

/* Top left */
.btn-effect-1 .corner.tl {
    top: 0;
    left: 0;
}

/* Top right */
.btn-effect-1 .corner.tr {
    top: 0;
    right: 0;
}

/* Bottom left */
.btn-effect-1 .corner.bl {
    bottom: 0;
    left: 0;
}

/* Bottom right */
.btn-effect-1 .corner.br {
    bottom: 0;
    right: 0;
}

.btn-effect-1:hover .corner {
    width: 50%;
}

.btn-effect-1:hover {
    color: #fff;
}

.header-btn .btn-effect-1 {
    border-color: #fff;
    background: #fff;
    font-size: 17px;
    font-family: "Albert Sans";
    font-weight: 600;
    padding: 10px 25px;
    text-transform: capitalize;
}

.btn-effect-1::before,
.btn-effect-1::after {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    height: 50%;
    background: #ffbe00;
    z-index: 0;
    width: 100%;
    transform: scaleY(0);
    transform-origin: center;
    transition: transform 0.3s ease;
}

.btn-effect-1::before {
    top: 0;
}

.btn-effect-1::after {
    bottom: 0;
}

.btn-effect-1:hover::before,
.btn-effect-1:hover::after {
    transform: scaleY(1);
}

.btn-effect-1 span {
    position: relative;
    z-index: 2;
}
/* header starts here */
header#header {
    overflow-x: hidden;
    width: 100%;
    transition: 0.7s;
    position: relative;
    z-index: 10;
}
header#header .logo-wrapper {
    background: #e3e5dd;
    height: 100%;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
}

header#header .logo-wrapper img.img-fluid {
    max-width: 170px;
}

header#header .header-top-wrapper {
    padding: 0px 0px 0px 20px;
    background-color: #fff;
}
.header-top-wrapper .header-social-icons-wrapper ul li a {
    height: 44px;
    width: 50px;
    display: inline-flex;
    border-left: 1px solid #000;
    justify-content: center;
    align-items: center;
    text-decoration: none;
    transition: 0.4s cubic-bezier(0.1, 0.75, 0.25, 1);
}
.header-top-wrapper .header-social-icons-wrapper ul li a:hover {
    background-color: #ffbe00;
    border-color: transparent;
}
header#header .main-header-wrapper {
    background: #363636;
}
header#header .main-header-wrapper .header-link-wrapper ul li a {
    color: #fff;
    font-size: 16px;
    padding: 28px 0;
    text-transform: capitalize;
    font-weight: 500;
    position: relative;
    z-index: 1;
}

header#header .main-header-wrapper .header-link-wrapper ul li:hover .nav-link {
    color: #ffbe00;
}

header#header .main-header-wrapper .header-link-wrapper ul li .nav-link::after {
    content: "*";
    position: absolute;
    top: 55%;
    left: 30px;
    transform: translateY(-50%);
    font-size: 18px;
    opacity: 0;
    z-index: -1;
    transition: 0.6s;
}

header#header
    .main-header-wrapper
    .header-link-wrapper
    ul
    li:hover
    .nav-link::after {
    top: 55%;
    left: -12px;
    opacity: 1;
}

.site-header .side-bar {
    position: fixed;
    width: 100%;
    max-width: 450px;
    height: 100vh;
    top: 0;
    right: 0;
    padding: 100px 40px;
    background-color: #fff;
    min-height: 100%;
    transform: translateX(100%);
    transition: 0.7s;
    z-index: 999;
}

.site-header .side-bar.active {
    transform: translateX(0);
}

.gallery_text {
    font-size: 20px;
    font-family: "Albert Sans";
    font-weight: 500;
    text-transform: capitalize;
}

.gallery_img figure img.img-fluid {
    height: 200px;
    object-fit: cover;
}

.sidebar_logo figure img.img-fluid {
    max-width: 180px;
}

.icon-badge {
    background: #ffbe00;
    color: #fff;
    border: 1px solid transparent;
    width: 80px;
    height: 80px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 30px;
}

.sidebar_close .btn i {
    font-size: 30px;
}

.sidebar_close .btn:hover span {
    transform: rotate(0);
}

.sidebar_close span:nth-child(1) {
    transform: rotate(45deg);
}

.sidebar_close span {
    transition: 300ms;
    width: 100%;
    height: 3px;
    background: #000;
    position: absolute;
}

.sidebar_close span:nth-child(2) {
    transform: rotate(-45deg);
}

.sidebar_close .btn {
    display: flex;
    flex: 0 0 auto;
    width: 25px;
    background: transparent;
    height: 25px;
    justify-content: center;
    align-items: center;
    transition: 300ms;
    gap: 10px;
    flex-direction: column;
    position: relative;
    border: 0;
}

/* header ends here */

/* banner-section Css  */

.banner-thumbnail figure img.img-fluid {
    height: 128px;
    object-fit: cover;
}

.banner-nav .slick-slide {
    margin: 0 10px;
    cursor: pointer;
}
.banner-nav img {
    width: 100%;
    height: 150px;
    object-fit: cover;
    box-shadow: 0 2px 10px rgba(0, 0, 0, 0.1);
}
.banner-slider img {
    width: 100%;
    height: 800px;
    object-fit: cover;
}

.banner-slider .slick-slide {
    position: relative;
    z-index: 1;
}
.banner-slider .slick-current {
    z-index: 2;
}

.review_wrapper {
    bottom: 20px;
    left: 20px;
    background: #fff;
    padding: 17px;
}

.rating_text {
    font-size: 14px;
    color: #555f75;
    font-weight: 500;
    font-family: "Albert Sans";
    text-transform: capitalize;
}

.review_text {
    font-size: 20px;
    color: #555f75;
}

/* banner-section Css  */

/* list starts here */
section.list-sec {
    padding: 50px 0px;
}
.list-sec .list-card-wrapper .list-icon-wrapper {
    margin-bottom: 20px;
}

.list-sec .list-card-wrapper .list-icon-wrapper:hover img.img-fluid {
    animation: swing 1s;
    transform-origin: top center;
}

.list-sec .list-card-wrapper .list-heading-wrapper a {
    font-size: 25px;
    font-family: "Albert Sans";
    text-decoration: none;
    font-weight: 800;
    color: #000;
}
.list-sec .list-card-wrapper .list-heading-wrapper a:hover {
    color: #ffbe00;
}
/* list ends here */
/* about starts here */
.about-sec {
    padding: 50px 0px 100px 0px;
    background: url("../images/a4-illus-2.webp");
    background-repeat: no-repeat;
    background-position: center;
}

.about-heading-container {
    width: 100%;
    overflow: hidden;
    transform-origin: left;
    transform: scaleX(0);
    max-width: 100%;
}

.about-heading-container1 {
    width: 100%;
    overflow: hidden;
    transform-origin: left;
    transform: scaleX(0);
    max-width: 100%;
}

.about-heading-wrapper {
    border-bottom: 1px solid #d9d9d9;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.reveal {
    font-size: 3rem;
    font-weight: bold;
    opacity: 0;
}

.about-heading-wrapper h5 {
    font-size: 18px;
    font-family: "Albert Sans";
    text-transform: uppercase;
    font-weight: 600;
}
.about-content-wrapper h2 {
    font-weight: 600;
    font-size: 52px;
}
.about-paragraph-wrapper p.bold {
    font-size: 18px;
    line-height: 1.555;
    font-family: "DM Sans";
    font-weight: 700;
}
.about-paragraph-wrapper p {
    font-size: 18px;
    line-height: 1.555;
    font-family: "DM Sans";
}
.about-paragraph-wrapper {
    padding-left: 0px;
    padding-top: 21px;
}

.about-paragraph-wrapper p {
    color: #363636;
}

.about-card-wrapper .about-icon-heading-wrapper a {
    text-decoration: none;
    font-size: 20px;
    font-family: "Albert Sans";
    font-weight: 600;
    color: #000;
}
.about-card-wrapper .about-icon-heading-wrapper p {
    font-size: 17px;
    color: #363636;
}
.about-icon-wrapper span {
    width: 60px;
    height: 60px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 35px;
    background: #f5f5f5;
    color: #060606;
    position: relative;
    z-index: 1;
    margin-bottom: 30px;
}
.about-icon-wrapper span::before {
    content: "";
    width: 65px;
    height: 1px;
    position: absolute;
    left: 0;
    bottom: -5px;
    background: #060606;
    opacity: 24%;
}
.about-icon-wrapper span::after {
    content: "";
    width: 1px;
    height: 65px;
    position: absolute;
    right: -5px;
    top: 0;
    background: #060606;
    opacity: 24%;
}
/* about ends here */
/* break starts here */
.break-sec {
    position: relative;
}
.break-img-wrapper {
    background-image: url(../images/break.jpeg);
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
    height: 620px;
    background-attachment: fixed;
}
.break-sec .break-heading-wrapper {
    position: absolute;
    bottom: 0px;
}
.break-sec .break-heading-wrapper span {
    font-size: 190px;
    font-weight: 800;
    text-transform: uppercase;
    line-height: 1;
    text-shadow: 4px 4px 0px #6a6a6a;
}
.marquee-container {
    width: 100vw;
    white-space: nowrap;
    overflow: hidden;
    position: relative;
}

.marquee {
    display: inline-block;
    padding: 2rem 0 0px 0px;
    animation: marquee 10s linear infinite;
    font-size: 5rem;
    color: black;
    font-weight: bold;
}

.marquee-container:hover .marquee {
    animation-play-state: paused;
}

.marquee span {
    display: inline-block;
    transition: color 0.3s, transform 0.3s;
    color: black;
    padding: 0 0.1em;
    position: relative;
}

.marquee span:hover {
    color: gold;
    transform: scale(1.2);
}

/* Special styling for highlighted "H" */
.highlight {
    color: gold;
    position: relative;
}

@keyframes marquee {
    from {
        transform: translateX(100%);
    }
    to {
        transform: translateX(-100%);
    }
}
/* break ends here */

/* dbt-section Css  */

.dbt-section {
    background: #000;
    padding: 100px 0;
    margin-top: -3rem;
    z-index: 1;
    position: relative;
}

.dbt_wrapper p {
    opacity: 0.8;
}
/* dbt-section Css  */

/* prophecy-section Css  */

.sec_heading {
    font-size: 50px;
    font-weight: 600;
}

.prophecy-img-wrapper {
    background: #fff;
    overflow: hidden;
}

.prophecy-img-wrapper img {
    transform: translateX(-100%);
}

/* prophecy-section Css  */

/* availabel starts here */
.availabel-sec {
    padding: 4em 0em;
}
.availabel-sec .availabel-card-wrapper {
    border-style: solid;
    border-width: 1px 1px 1px 1px;
    border-color: #eeeeee;
    padding: 10px;
}
.availabel-sec .availabel-card-wrapper .availabel-card-heading-wrapper h5 {
    font-family: "Albert Sans", Sans-serif;
    font-size: 20px;
    font-weight: 400;
    line-height: 1.5em;
    color: #0e191e;
}
.availabel-sec .availabel-card-wrapper .availabel-card-heading-wrapper h6 {
    font-size: 16px;
    font-family: "Albert Sans";
}

.availabel-btn-wrapper .btn.btn-primary {
    font-family: "Albert Sans", Sans-serif;
    font-weight: 500;
    border-radius: 32px;
    color: #fff;
    padding: 7px 24px;
}
.availabel-sec
    .availabel-card-wrapper
    .availabel-card-heading-wrapper
    .availabel-btn-wrapper {
    padding-top: 14px;
}
/* availabel ends here */

.bs-expertise-4-box {
    position: relative;
    width: 100%;
    min-height: 400px; /* jaisa chahiye */
    overflow: hidden; /* bahar jaane se rokega */
}

.expertise-section .single-tag {
    position: absolute;
    cursor: grab;
    user-select: none;
    opacity: 0;
}

.expertise-section .single-tag-item {
    display: flex;
    align-items: center;
    /* background: #333; */
    color: white;
    /* padding: 10px 15px; */
    /* box-shadow: 0 4px 12px rgba(0, 0, 0, 0.3); */
    transform: translate(-50%, -50%);
    width: 100%;
}

.expertise-section .icon img.img-fluid {
    max-width: 20px;
    filter: invert(1);
}

.expertise-section span.text {
    background: #fff;
    color: #000;
    max-width: 260px;
    height: 70px;
    width: 180px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 100px;
    box-shadow: 4px 16px 32px rgba(0, 0, 0, 0.08);
    font-size: 18px;
    font-family: "Albert Sans";
    text-transform: capitalize;
}

.expertise-section .tags-wrapper {
    position: relative;
    width: 100%;
    height: 400px; /* apni desired height */
    overflow: visible; /* taaki poore boxes dikhein */
}

.expertise-section .icon {
    width: 68px;
    height: 68px;
    border-radius: 50%;
    background: #fce8a4;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 20px;
    margin-right: 8px;
}

.expertise-section .expertise_text {
    text-align: center;
    font-size: 120px;
    line-height: 1;
    font-weight: 900;
    text-transform: uppercase;
    color: #ffbe00;
    opacity: 16%;
    width: 100%;
}

/* diaspora-section Css  */
.diaspora-section {
    background-image: url(../images/about-bg.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.diaspora-content-wrapper {
    background: #3c3d40;
    padding: 100px 0px 100px 50px;
    width: 100%;
    transition: width 0.3s ease-out;
    overflow: hidden;
    transform-origin: left center;
    will-change: transform;
    transform: scaleX(1);
    clip-path: inset(0 0 0 0);
    will-change: clip-path;
}

.diaspora-content-wrapper .about-heading-wrapper h5 {
    font-size: 16px;
    font-family: "Albert Sans";
    text-transform: uppercase;
    font-weight: 600;
}

.diaspora-content-wrapper .about-heading-wrapper {
    /* border-bottom: 0px solid rgba(255, 255, 255, 0.32); */
    transition: border-bottom-width 0.6s ease;
}

.custom-controls .video_btn {
    cursor: pointer;
    color: #fff;
    border-radius: 50%;
    height: 130px;
    width: 130px;
    animation: pulse-animation 2s infinite;
    overflow: hidden;
    border: 1px solid #fff;
    text-decoration: none;
}

.custom-controls .video_btn i {
    font-size: 40px;
}

@keyframes pulse-animation {
    0% {
        box-shadow: 0 0 0 0px rgb(238, 203, 189, 0.9);
    }

    100% {
        box-shadow: 0 0 0 20px rgb(230, 42, 42, 0.1);
    }
}

.diaspora_li {
    background: rgba(6, 6, 6, 0.06);
    backdrop-filter: blur(20px);
    border: 1px solid transparent;
    max-width: 400px;
    height: 400px;
    border-radius: 50%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    width: 100%;
    padding: 40px;
}

.diaspora_li .diaspora_icon figure img.img-fluid {
    max-width: 60px;
    filter: invert(1);
}

.diaspora_icon {
    background: #363636;
    max-width: 130px;
    height: 130px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    width: 100%;
    /* margin: auto; */
}

.diaspora_li:hover {
    border-color: #ffbe00;
    z-index: 9;
}

.diaspora_li:not(:first-child) {
    margin-left: -150px;
}

.diaspora_ul {
    transform: translateX(-100%); /* start offscreen to the left */
    opacity: 0;
    transition: transform 1s ease, opacity 1s ease;
    overflow: hidden;
}

.diaspora_ul.show {
    transform: translateX(0);
    opacity: 1;
}

.diaspora_li {
    opacity: 0;
    transform-origin: center;
    transform: rotate(-90deg);
    transition: transform 0.8s ease, opacity 0.8s ease;
}

.diaspora_ul.show .diaspora_li {
    opacity: 1;
    transform: rotate(0deg);
}

.diaspora_ul.show .diaspora_li:nth-child(1) {
    transition-delay: 0.2s;
}
.diaspora_ul.show .diaspora_li:nth-child(2) {
    transition-delay: 0.4s;
}
.diaspora_ul.show .diaspora_li:nth-child(3) {
    transition-delay: 0.6s;
}
.diaspora_ul.show .diaspora_li:nth-child(4) {
    transition-delay: 0.8s;
}

/* diaspora-section Css  */

/* assembly-section Css  */

.assembly_content {
    background-image: linear-gradient(180deg, #ffbe00 0%, #f2295b00 100%);
    padding: 30px;
    border-radius: 10px;
    /* height: 860px; */
    /* overflow-y: auto; */
}
.adventure_card {
    /* opacity: 0; */
    transform: translateY(50px);
}
.assembly-section .assembly-img-wrapper img.assembly_img {
    height: 700px;
    width: 100%;
    object-fit: cover;
}
/* .assembly_content::-webkit-scrollbar {
    width: 0;
} */

.sub_heading {
    font-size: 18px;
    font-family: "Albert Sans";
    font-weight: 600;
    line-height: 1.7;
}

/* assembly-section Css  */

/* adventure-section Css  */

.yellow_heading {
    font-size: 34px;
    color: #ffbe00;
    font-family: "Albert Sans";
    font-weight: 700;
}

.sub_para {
    font-size: 18px;
    color: #7a7a7a;
}

.radius-10 {
    border-radius: 10px;
}

/* donation-section Css  */
.donation-section .donation_wrapper {
    position: relative;
    display: flex;
    align-items: center;
    flex-direction: column;
    justify-content: center;
    width: 100%;
    height: 50vh;
    overflow: hidden;
}

/* .title {
    font-size: 10vw;
    font-weight: 800;
    pointer-events: none;
    transform: scale(0.7);
    opacity: 1;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-image: linear-gradient(
        90deg,
        var(--color-white),
        var(--color-white) 50%,
        var(--color-mineshaft) 0
    );
    background-size: 200% 100%;
    background-position: 100%;
} */

.donation_wrapper .cursor-picture {
    position: absolute;
    opacity: 0;
    width: 280px;
    object-fit: contain;
    pointer-events: none;
    transform: scale(0.8);
}

.yellow_color {
    color: #ffbe00;
}

.donation_heading {
    font-size: 31px;
    font-family: "Albert Sans";
    color: #000;
}

.donation_sub {
    font-size: 24px;
    font-family: "Albert Sans";
    color: #000;
    font-weight: 600;
}

.donation_wrapper {
    border: 3px solid #000;
    border-radius: 2px;
    padding: 40px;
}

/* donation-section Css  */

/* book-section Css  */
/* .book-section {
    height: 100vh;
} */
.book-section .book_top_heading h2 {
    font-size: 185px;
    text-align: center;
    line-height: 195px;
}
.book-section .slide_box img {
    height: 350px;
    width: 100%;
    object-fit: cover;
}
.book-section .slides_wrapper {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    transform: scale(0.4);
}
.book-section .slides_wrapper .slide_box {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    background: #fff;
}
/*  */
.spacer,
.slides_wrapper {
    width: 100%;
    min-height: 100vh;
}

.wrapper {
    padding-top: 100px;
    padding-bottom: 50px;
    border-top: dashed 2px var(--color-surface50);
    border-bottom: dashed 2px var(--color-surface50);
}

.card-wrapper {
    width: 100%;
    perspective: 500px;
    margin-bottom: 50px;
}
.card-wrapper:last-child {
    margin-bottom: 0;
}
/* 
.cards {
    width: 100%;
    margin: 0 auto;
    padding: 0 50px;
}

.card {
    width: 100%;
    height: 400px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 0px;
    border: 0;
} */

/* stacked starts here */
/* .stacked-card {
    display: flex;
    justify-content: center;
    align-items: center;
    min-height: 100svh;
} */

/* .stacked-card .cards {
    padding: 0;
    margin: 0;
    display: grid;
    width: 100vw;
    height: 100vh;
} */
/* .stacked-card .cards > * {
    grid-area: 1/1/2/2;
} */
/* .stacked-card .cards li {
    list-style: none;
}

.stacked-card .card {
    height: 100%;
    background-color: transparent;
    min-height: auto;
    padding: 30px;
} */

.empty {
    width: 100%;
    height: 100vh;
    font-size: 200px;
    display: flex;
    justify-content: center;
}
.book_animate_wrapper .slide_box {
    width: 100%;
}
.book_animate_wrapper .slide_box_wrap {
    background: #fff;
}
.book-section {
    padding: 100px 0px 300px;
}

.book_top_heading {
    /* min-height: 100vh; */
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.bottom_wrapper {
    display: flex;
    justify-content: space-between;
    width: 100%;
}

.book_animate_wrapper {
    min-height: 100vh;
}

.stacking-cards__list {
    position: relative;
    list-style: none;
    margin: 0;
    padding: 0;
    margin-top: -200px;
    z-index: 10;
}

.stacking-cards__list {
    transform: translateZ(0);
    will-change: transform;
}

.stacking-cards__item {
    position: sticky;
    top: 20vh;
    margin: 0 auto 2rem;
    width: 90%;
    max-width: 500px;
    height: 300px;
    /* background-color: #fff; */
    /* box-shadow: 0 10px 20px rgba(0, 0, 0, 0.1); */
    /* border-radius: 12px; */
    z-index: 1;
    transition: transform 0.3s, box-shadow 0.3s;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 24px;
    will-change: transform, width;
}

.full-width-wrapper {
    width: 100vw;
    position: relative;
    left: 50%;
    right: 50%;
    margin-left: -50vw;
    margin-right: -50vw;
}

.stacking-cards__item--stacked {
    transform: scale(0.9);
    /* box-shadow: 0 5px 15px rgba(0, 0, 0, 0.05); */
    z-index: 0;
}
/* stacked ends here */
/* wealth strats hre */
.wealth-section .box {
    /* height: 500px; */
    width: 100%;
    position: relative;
    overflow: hidden;
}
.wealth-section .uncover {
    display: flex;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.wealth-section .uncover_slice {
    flex-grow: 1;
    height: 100%;
    background: #ffffff;
}
.wealth-section img.wealth-img {
    width: 100%;
    height: 100%;
}

/* wealth ends here */
/* blog-section Css  */

.blog-heading {
    flex: 0 0 50%;
}

.blog_wrapper:hover img.img-fluid {
    filter: grayscale(0);
    transform: perspective(2000px) rotateX(0.1deg) rotateY(0deg) scaleX(1.1)
        scaleY(1.1);
}

.blog_wrapper img.img-fluid {
    height: 500px;
    filter: grayscale(1);
    transition: transform 500ms;
    transform: perspective(0px) rotateX(0deg) rotateY(0deg) scaleX(1) scaleY(1);
    transform-origin: center center;
}

.blog_wrapper .blog_img figure {
    overflow: hidden;
}

.blog_sub {
    font-size: 16px;
    font-family: "Albert Sans";
    font-weight: 600;
}

.blog_heading {
    font-size: 28px;
    font-family: "Albert Sans";
    font-weight: 600;
    text-decoration: none;
    color: #000;
}

.cat-link {
    padding-right: 12px;
    position: relative;
    z-index: 1;
    color: #000;
    font-weight: 500;
    font-family: "Albert Sans";
    text-decoration: none;
}

.blog_content .categories::after {
    content: "";
    width: 4px;
    height: 4px;
    border-radius: 50%;
    background: #000;
    position: absolute;
    top: 11px;
    right: 0;
}

.blog_content .date {
    color: #363636;
    font-family: "Albert Sans";
}

.blog_content .blog_date_wrapper {
    border-top: 1px solid #dddddd;
    border-bottom: 1px solid #dddddd;
    padding: 12px 0;
    margin-top: 15px;
}

.blog_sub::after {
    content: "";
    width: 40px;
    height: 2px;
    position: absolute;
    top: 10px;
    left: 0;
    background: #000;
}

.blog-arrow-wrap {
    background: #f5f5f5;
    color: #000;
    max-width: 70px;
    height: 60px;
    font-size: 25px;
    display: flex;
    align-items: center;
    justify-content: center;
    bottom: -30px;
    right: 40px;
    width: 100%;
}

.blog_anchor {
    color: #000;
}

.blog_wrapper:hover .blog-arrow-wrap {
    background: #ffbe00;
}

.blog_wrapper:hover .blog_anchor {
    color: #fff;
}

.adventure_card {
    background: #000;
    height: 570px;
}

.reveal img.img-fluid {
    height: 100%;
    width: 100%;
    object-fit: cover;
    transform-origin: left;
}

.adventure-img-wrapper {
    background: #fff;
    overflow: hidden;
}

.adventure-img-wrapper img {
    transform: translateX(120%);
}
.adventure_card figure img.img-fluid {
    max-width: 70px;
    filter: brightness(0) saturate(100%) invert(65%) sepia(97%) saturate(830%)
        hue-rotate(358deg) brightness(102%) contrast(108%);
}

.adventure_card_wrapper {
    margin-top: -10rem;
    z-index: 9;
    position: relative;
}

.adventure_card:hover .adv_card_img img.img-fluid {
    animation: swing 1s;
    transform-origin: top center;
}

@keyframes swing {
    20% {
        transform: rotate(15deg);
    }
    40% {
        transform: rotate(-10deg);
    }
    60% {
        transform: rotate(5deg);
    }
    80% {
        transform: rotate(-5deg);
    }
    100% {
        transform: rotate(0deg);
    }
}

/* contact-section Css  */

.contact-section::before {
    content: "";
    position: absolute;
    background-image: url(../images/contact-top-img.webp);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    top: 0;
    width: 100%;
    height: 320px;
}

.contact_heading {
    margin-bottom: -80px;
}

.form-group {
    margin-bottom: 20px;
}

.form-label {
    font-size: 14px;
    font-family: "Albert Sans";
    text-transform: uppercase;
    font-weight: 500;
    opacity: 0.56;
    letter-spacing: 3px;
}

.form-control {
    font-size: 16px;
    font-family: "Albert Sans";
    color: #d9d9d9;
    background: transparent;
    border: 0;
    border-bottom: 1px solid #d9d9d9;
    border-radius: 0;
    padding: 10px 0px;
}

.contact_form {
    background: #f7f6f1;
    padding: 68px 60px;
    margin-top: 180px;
}

.contact_main {
    margin-top: -19rem;
}

/* .contact_img {
    height: 0;
    opacity: 0;
    overflow: hidden;
    transform: translateY(-20px);
    transition: all 0.3s ease; 
} */

/* contact-section Css  */

/* marque-section Css  */
.marque-section {
    padding: 110px 0 70px;
}
.maruquee-content {
    width: 200%;
    animation: marqueeSlide 20s linear infinite;
}

/* .marquee-slider figure {
	width: 200px !important;

} */

.marque_wrap {
    max-width: 280px;
    width: 100%;
    height: 120px;
    border: 1px solid #dddddd;
    border-radius: 8px;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0 20px;
    flex: 0 0 auto;
    overflow: hidden;
    transition: 0.4s var(--bs-cube-2);
    background-color: #fff;
    margin: 0px 20px;
}

.marque_wrap:hover img {
    animation: zoomInDown2 1s;
}

@-webkit-keyframes zoomInDown2 {
    from {
        opacity: 0;
        -webkit-transform: scale3d(0.1, 0.1, 0.1) translate3d(0, -500px, 0);
        transform: scale3d(0.1, 0.1, 0.1) translate3d(0, -500px, 0);
        -webkit-animation-timing-function: cubic-bezier(
            0.55,
            0.055,
            0.675,
            0.19
        );
        animation-timing-function: cubic-bezier(0.55, 0.055, 0.675, 0.19);
    }
    30% {
        opacity: 1;
        -webkit-transform: scale3d(0.475, 0.475, 0.475) translate3d(0, 60px, 0);
        transform: scale3d(0.475, 0.475, 0.475) translate3d(0, 60px, 0);
        -webkit-animation-timing-function: cubic-bezier(0.175, 0.885, 0.32, 1);
        animation-timing-function: cubic-bezier(0.175, 0.885, 0.32, 1);
    }
}
@keyframes zoomInDown2 {
    from {
        opacity: 0;
        -webkit-transform: scale3d(0.1, 0.1, 0.1) translate3d(0, -500px, 0);
        transform: scale3d(0.1, 0.1, 0.1) translate3d(0, -500px, 0);
        -webkit-animation-timing-function: cubic-bezier(
            0.55,
            0.055,
            0.675,
            0.19
        );
        animation-timing-function: cubic-bezier(0.55, 0.055, 0.675, 0.19);
    }
    30% {
        opacity: 1;
        -webkit-transform: scale3d(0.475, 0.475, 0.475) translate3d(0, 60px, 0);
        transform: scale3d(0.475, 0.475, 0.475) translate3d(0, 60px, 0);
        -webkit-animation-timing-function: cubic-bezier(0.175, 0.885, 0.32, 1);
        animation-timing-function: cubic-bezier(0.175, 0.885, 0.32, 1);
    }
}
.zoomInDown2 {
    -webkit-animation-name: zoomInDown2;
    animation-name: zoomInDown1;
}

@keyframes marqueeSlide {
    from {
        transform: translateX(0);
    }

    to {
        transform: translateX(-50%);
    }
}

/* marque-section Css  */

/* fooer starts here */
footer {
    background: #060606;
    padding-top: 130px;
}
footer .footer-bg {
    background-image: url("../images/footer-bg.webp");
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}
footer .footer-links-wrapper li.footer-link a {
    text-transform: capitalize;
    text-decoration: none;
    line-height: 1.5;
    font-size: 18px;
    font-weight: 400;
    color: #fff;
}
.footer-logo-wrapper img {
    background: #fff;
    margin-bottom: 50px;
}
.footer-newsletter-wrapper .footer-heading-wrapper h2 {
    font-size: 60px;
    font-family: "Albert Sans";
}
footer .footer-email-label-wrapper h4 {
    font-size: 16px;
    font-weight: 500;
    text-transform: uppercase;
    letter-spacing: 2px;
    font-family: "DM Sans";
}
.footer-email-link-wrapper a {
    font-size: 24px;
    color: #888888;
    border-bottom: 1px solid #888888;
    line-height: 2;
    position: relative;
    z-index: 1;
    width: 100%;
    transition: 0.4s cubic-bezier(0.1, 0.75, 0.25, 1);
    text-decoration: none;
    width: 100%;
    display: block;
}

.footer-email-link-wrapper {
    width: 100%;
    overflow: hidden;
    transform-origin: left;
    transform: scaleX(0);
    max-width: 100%;
}
.footer-email-link-wrapper a:hover {
    color: #ffbe00;
}
footer .footer-links-wrapper li.footer-link {
    margin-bottom: 15px;
}
footer .footer-links-wrapper ul {
    column-count: 2;
}
.footer-row-wrapper {
    margin-bottom: 100px;
}

.char {
    display: inline-block;
}
.space {
    display: inline-block;
    width: 0.3em;
}

#copyright {
    padding: 28px 0;
    border-top: 1px solid rgba(255, 255, 255, 0.24);
}
#copyright p {
    font-size: 16px;
    color: rgba(255, 255, 255, 0.64);
}
#copyright p a {
    color: #ffbe00;
}
/* footer ends here */

.reveal-text {
    overflow: hidden;
    white-space: pre-wrap;
}

.reveal-char {
    display: inline-block;
    opacity: 0;
    transform: translateY(100%);
}

.contact_img {
    width: 100%;
    clip-path: inset(20% 0 20% 0);
    overflow: hidden;
    position: relative;
}

.contact_img img {
    width: 100%;
    height: 560px;
    object-fit: cover;
    display: block;
    transform-origin: center top;
    will-change: transform, opacity;
    backface-visibility: hidden;
    border: 1px solid #fff;
}

.contact_img img {
    backface-visibility: hidden;
    -webkit-backface-visibility: hidden;
}

.wa-clip-left-right {
    overflow: hidden;
    position: relative;
}

.clip-img {
    width: 100%;
    display: block;
    clip-path: inset(40% 40% 40% 40%);
    opacity: 0;
    transform: translateX(-10%);
    will-change: transform, clip-path, opacity;
}

/* about-book Css  */

.inner-banner {
    background-image: linear-gradient(rgba(0, 0, 0, 0.72), rgba(0, 0, 0, 0.72)),
        url(../images/inner-banner.jpeg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    background-attachment: fixed;
    height: 500px;
    background-color: var(--bs-black);
}

.inner_banner_heading {
    font-size: 90px;
    line-height: 1;
    letter-spacing: -0.01em;
    color: #fff;
    font-weight: 700;
    margin-bottom: 0;
}

.breadcrumb_link {
    font-size: 18px;
    font-weight: 500;
    color: #060606;
    opacity: 60%;
    font-family: "Space Grotesk", sans-serif;
}

.inner_banner_wrapper {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: end;
    height: 100%;
}

.breadcrumb {
    background: var(--bs-body-bg);
    padding: 16px 32px;
    margin: 0;
}

.breadcrumb_arrow {
    bottom: 20px;
    right: 30rem;
}

/* blog-page Css  */
.blogsdetail_wrapper {
    padding: 32px 32px;
    border: 1px solid #dfe1e5;
}

.blogsdetail_wrapper .blog_btn_wrapper i {
    width: 32px;
    height: 32px;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    background: var(--bs-link-color);
    border-radius: 50%;
    color: #000;
    transition: 0.3s;
    font-size: 20px;
}

.blog_btn {
    font-size: 16px;
    font-family: "Albert Sans";
    font-weight: 600;
    text-transform: uppercase;
}

.form-control-1 {
    background-color: #fff;
    border: 1px solid transparent;
    border-radius: 6px;
    padding: 15px 20px;
    font-size: 16px;
    resize: none;
}
.form-control:focus,
.form-control:focus-visible {
    box-shadow: none;
    outline: none;
    border-color: #ececec;
}

.form-control::placeholder {
    color: rgba(0, 0, 0, 0.3);
}
.blogs_side_wrapper {
    background: #eef3ec;
    padding: 45px;
}

.search_btn {
    background: var(--bs-link-color);
    color: var(--bs-body-bg);
    border-radius: 0px 4px 4px 0px;
    width: 60px;
    height: 50px;
    border: 0;
}

.blogs_post_wrap .blogs_img {
    flex: 0 0 40%;
}

.blogs_post_wrap .blogs_img figure img.img-fluid {
    min-height: 160px;
    border-radius: 6px;
    object-fit: cover;
}

.blog_name {
    font-size: 18px;
    color: #363636;
    font-family: "Albert Sans";
}
.book_btn {
    background: var(--bs-body-bg);
}
.book_btn:hover {
    background: #f16319;
    color: var(--bs-body-bg);
}
/* blog-page Css  */

/* contact-page Css  */

.contact_btn {
    background: var(--bs-link-color);
    color: var(--bs-body-bg);
    padding: 14px 30px;
    border-radius: 30px;
    display: flex;
    align-items: center;
    gap: 20px;
}

.contact_btn {
    background: var(--bs-link-color);
    color: var(--bs-body-bg);
    padding: 14px 30px;
    border-radius: 30px;
    display: flex;
    align-items: center;
    gap: 20px;
    position: relative;
    overflow: hidden;
    z-index: 1;
    cursor: pointer;
    transition: color 0.3s ease-in-out;
}

.contact_btn .shape {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 500px;
    height: 500px;
    background: #000;
    border-radius: 50%;
    transform: translate(-50%, -50%) scale(0);
    transition: transform 0.4s ease-in-out, opacity 0.4s ease-in-out;
    z-index: -1;
    opacity: 0;
}

.contact_btn:hover .shape {
    transform: translate(-50%, -50%) scale(1);
    opacity: 1;
}

.contact_btn:hover {
    color: #fff;
}

.contact_btn i {
    font-size: 18px;
}

/* blog-detail Css  */
.blog_detail_form {
    background: #f4f4f4;
    border-radius: 8px;
}
.form_heading {
    font-size: 26px;
    font-weight: 600;
}

.item-meta.item_blog_detail {
    background: #f5f5f5;
    padding: 20px 60px;
    width: fit-content;
    margin: auto;
    margin-bottom: 20px;
}

.item-meta.item_blog_detail svg path {
    fill: var(--bs-link-color);
}

.blog_desc_wrapper p {
    color: #444444;
    font-size: 18px;
}

/* blog-detail Css  */

/* shop-page Css  */

.shop_cart {
    position: absolute;
    top: 100%;
    left: 0;
    right: 0;
    margin: auto;
    bottom: 0;
    height: fit-content;
    transform: translateY(100%);
    transition: 0.6s;
}

.availabel-sec
    .availabel-card-wrapper
    .availabel-card-heading-wrapper
    .availabel-btn-wrapper.shop_cart {
    padding-top: 0;
}

.shop_detail:hover .shop_cart {
    top: 0;
    transform: translateY(0px);
}

.shop_detail {
    position: relative;
    overflow: hidden;
}

.shop_detail:hover {
    box-shadow: 0px 10px 30px rgba(0, 0, 0, 0.1);
}

.search_wrapper {
    margin-bottom: 50px;
    border: 1px solid rgba(2, 6, 38, 0.15);
    border-radius: 60px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 9px;
    padding-left: 30px;
    flex-wrap: wrap;
}

.form-control-2 {
    border-radius: 60px;
    background-color: rgba(35, 39, 42, 0.05);
    text-transform: capitalize;
    width: auto;
    margin: 0;
    padding: 10px 20px;
    padding-right: 30px;
    height: 54px;
    border: 1px solid #e0dde5;
    cursor: pointer;
}

.cart_sidebar {
    position: fixed;
    width: 100%;
    max-width: 400px;
    height: 100%;
    top: 0;
    right: 0;
    padding: 10px 0px;
    background-color: #fff;
    /* min-height: 100%; */
    transform: translateX(100%);
    transition: 0.7s;
    z-index: 999;
}

.cart_sidebar.active {
    transform: translateX(0);
}

.cart_detail {
    padding: 10px 15px;
    margin: 10px 15px;
    border-radius: 5px;
    box-shadow: 0 2px 2px #00000005;
    background-color: #ffffff;
}

.cart_detail_main {
    background: #f8f9fa;
    padding: 10px 0;
}
.sidebar_header {
    color: #000000;
    background-color: #ffffff;
    border-bottom: 2px solid #eee;
    padding: 15px;
    position: relative;
}

.cart-icon i {
    font-size: 25px;
}

.sidebar_close.cart_close {
    position: absolute;
    right: 10px;
    top: 0;
    bottom: 0;
    margin: auto;
    height: fit-content;
}

.side_total {
    font-size: 18px;
    font-weight: 600;
    color: #000;
}

.btn.cart-btn {
    background: var(--bs-black);
    color: var(--bs-body-bg);
    padding: 10px 20px;
    border-radius: 0;
    width: 100%;
    transition: 0.6s;
}

.btn.cart-btn:hover {
    color: var(--bs-black);
    border-color: var(--bs-black);
    background: transparent;
}

.sidebar_footer {
    background-color: #ffffff;
    color: #000000;
    padding: 10px 20px;
    box-shadow: 0 -1px 10px #0000001a;
}

.page-heading-here {
    gap: 90px;
}

/* cart-page Css  */

.cart_img figure img.img-fluid {
    max-width: 84px;
    height: 84px;
    object-fit: cover;
}

.cart_detail_main .table tr th {
    font-size: 15px;
    color: var(--bs-black);
    font-family: "Albert Sans";
    text-transform: uppercase;
    font-weight: 400;
    text-align: center;
}

.cart_detail_main .table tr td {
    vertical-align: top;
    padding: 20px;
}

.form-control-3 {
    border: 1px solid hsla(0, 0%, 7%, 0.8);
    color: #2b2d2f;
    padding: 10px 20px;
    border-radius: 4px;
}
.form-control-3::placeholder {
    color: #2b2d2f;
}
.total_span {
    font-family: "Albert Sans";
    font-size: 18px;
    color: var(--bs-black);
}
.item_total {
    font-size: 22px;
    font-weight: 700;
}
.cart_text {
    font-size: 13px;
}
/* cart-page Css  */

/* .book_animate_wrapper {
    min-height: 100vh;
}

.stacking-cards__list {
    position: relative;
    list-style: none;
    margin: 0;
    padding: 0;
}

.stacking-cards__item {
    position: sticky;
    top: 20vh;
    margin: 0 auto 2rem;
    width: 90%;
    max-width: 500px;
    height: 300px;
    background-color: #fff;
    box-shadow: 0 10px 20px rgba(0, 0, 0, 0.1);
    border-radius: 12px;
    z-index: 1;
    transition: transform 0.3s, box-shadow 0.3s;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 24px;
}

.stacking-cards__item--stacked {
    transform: scale(0.9);
    box-shadow: 0 5px 15px rgba(0, 0, 0, 0.05);
    z-index: 0;
} */
